development:
  - "jshint:development"
  - "less:wysiwyg"
  - "cssmin:wysiwyg"
  - "uglify:wysiwyg"

production:
  - "development"
  - "less:bootstrap"
  - "less:fontawesome"
  - "uglify:bootstrap"
  - "uglify:jquery"

default:
  - "production"
